<div *ngIf="!(currentUser$ | async)" class="container mt-5">
    <div class="container">
        <div class="row justify-content-center">
            <app-register></app-register>
        </div>
    </div>
</div>

<div *ngIf="currentUser$ | async" class="container mt-5">
    <div class="container">
        <div class="row justify-content-center">
            <h1>PYFA .NET CORE & ANGULAR</h1>
        </div>
    </div>
</div>